.region-home-valorizza-it {
  width: 100%;
  margin-top: 75px;
}

.view-id-slideshow_valorizza_it .slides,
.view-slideshow.view-id-slideshow .slides {
  width: 100%;
  height: 100%;
  min-width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}



.view-id-slideshow_valorizza_it .blocco-bianco,
.view-slideshow.view-id-slideshow .blocco-bianco {
  background-color: #FFFFFF;
  width: 660px;
  max-width: 100%;
  height: 340px;
  position: absolute;
  left: 320px;
  top: 160px;
  bottom: 180px;
}


.view-id-slideshow_valorizza_it .titolo,
.view-slideshow.view-id-slideshow .titolo {
  font-family: 'Montserrat', sans-serif;
  font-size: x-large;
  font-weight: bold;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 60px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #404853;
  line-height: 40px;
}

.view-id-slideshow_valorizza_it p,
.view-slideshow.view-id-slideshow p {
  font-family: 'Montserrat', sans-serif;
  font-size: large;
  font-weight: 500; /*medium*/
  padding-left: 40px;
  padding-right: 30px;
  padding-top: 20px;
  margin: 0px;
  color: #798396;
}


/* MODIFICA 07-05-2021 */
.view-id-slideshow_valorizza_it .blocco-bianco, .view-slideshow.view-id-slideshow .blocco-bianco {
    background-color: rgb(255 255 255 / 60%);
    width: 100%;
    max-width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: unset;
    bottom: 0;
    max-height: 250px;
    padding: 10px;
}

.view-id-slideshow_valorizza_it .titolo, .view-slideshow.view-id-slideshow .titolo {
    font-family: 'Montserrat', sans-serif;
    font-size: x-large;
    font-weight: bold;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 0;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000;
    line-height: 40px;
}

.view-id-slideshow_valorizza_it p, .view-slideshow.view-id-slideshow p {
    font-family: 'Montserrat', sans-serif;
    font-size: large;
    font-weight: 500;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    margin: 0px;
    color: #000;
}

.view-id-slideshow_valorizza_it .cycle-pager,
.view-slideshow.view-id-slideshow .cycle-pager {
  cursor: pointer;
  text-align: center;
}

.view-id-slideshow_valorizza_it .cycle-pager span,
.view-slideshow.view-id-slideshow .cycle-pager span {
  font-size: 50px;
  width: 20px;
  height: 20px;
  background-image: url(/themes/custom/registro/images/icons/pallinobiancogrande.png);
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 0px;
  margin-top: 42px;
  margin-bottom: 42px;
  margin-left: 16px;
  margin-right: 16px;
}

.view-id-slideshow_valorizza_it span.cycle-pager-active,
.view-slideshow.view-id-slideshow span.cycle-pager-active {
  background-image: url(/themes/custom/registro/images/icons/pallinonerogrande.png);
  background-repeat: no-repeat;
  font-size: 0px;
}
